跳至內容

MediaWiki討論:Minerva.css

頁面內容不支援其他語言。
新增話題
維基百科,自由的百科全書
由Diskdance在話題編輯請求 2026-01-15上作出的最新留言:2 個月前

編輯請求 2024-11-26

[編輯]

請求已處理

Module:Hatnote及系列消歧義和重定向模板已完成更新,現請求從Common.cssMinerva.cssPrint.css中刪除hatnote、dablink和rellink相關代碼。(刪除Hatnotes and disambiguation notices章節)--Dabao qian 2024年11月26日 (二) 17:27 (UTC)回覆

完成--百無一用是書生 () 2024年12月13日 (五) 12:40 (UTC)回覆

編輯請求 2025-08-17

[編輯]

請求已處理

刪除第278—292行Noarticletext相關代碼--Dabao qian 2025年8月17日 (日) 14:52 (UTC)回覆

完成--百無一用是書生 () 2025年8月31日 (日) 11:29 (UTC)回覆
雖然沒什麼大礙但是本次編輯之後有遺留下來的多餘空行@Diskdance。--Dabao qian 2025年9月2日 (二) 05:16 (UTC)回覆
 已修復。--碟之舞📀💿 2025年9月2日 (二) 06:08 (UTC)回覆

編輯請求 2025-09-02

[編輯]

請求已處理

將目前的第30-35行替換為MediaWiki:Common.css#L-891--L-897(結尾的{換成,),以修復WP:REGISTERED在移動版的顯示。

刪掉.accountcreator-show是因為本地沒有MediaWiki:Group-accountcreator.css,這個class不起作用。--Srapoj留言2025年9月2日 (二) 16:21 (UTC)回覆

還有去年轉換完模板樣式之後在第315行的遺留代碼 .navbox,--Dabao qian 2025年9月2日 (二) 17:02 (UTC)回覆
完成--百無一用是書生 () 2025年10月5日 (日) 06:26 (UTC)回覆

編輯請求 2026-01-15

[編輯]

請求已處理

/* Change logo wordmark for zh-hans variants */
header.header-container div.branding-box img:lang(zh-hans),
header.header-container div.branding-box img:lang(zh-cn),
header.header-container div.branding-box img:lang(zh-my),
header.header-container div.branding-box img:lang(zh-sg) {
	content: url(/static/images/mobile/copyright/wikipedia-wordmark-zh-25-hans.svg);
}

footer.mw-footer div.footer-content h2 img:lang(zh-hans),
footer.mw-footer div.footer-content h2 img:lang(zh-cn),
footer.mw-footer div.footer-content h2 img:lang(zh-my),
footer.mw-footer div.footer-content h2 img:lang(zh-sg) {
	content: url(/static/images/mobile/copyright/wikipedia-wordmark-zh-25-hans.svg);
}

更改簡體變體,以適配WP25標誌。--ZhaoFJx() 2026年1月15日 (四) 01:57 (UTC)回覆

和Timeless那邊一樣,這兩段CSS可以直接刪掉。它們原先於2020年加入[1],但當時的問題(MediaWiki talk:Mobile.css#請增加針對移動版Wordmark圖標的簡體替換)已經在mediawiki里解決了。--Srapoj留言2026年1月15日 (四) 03:41 (UTC)回覆
我先刪除了,請複查這個做法有沒有問題。--碟之舞📀💿 2026年1月15日 (四) 07:16 (UTC)回覆